---
:id: 161198719
:submitters:
- :name: Jackson Brown
  :email: jbrow56@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-11 02:15:23.979199000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-10 18:15:23.979199000 Z
:status: processed
:score: 84.0
